{
  "pages": [
    "pages/index/index",
    "pages/main/index",
    "index/searchbar",
    "index/passCar",
    "index/user",
    "index/index",
    "pages/searchbar/searchbar",
    "pages/integralmall/integraHistory/index",
    "pages/integralmall/payIntegcouponStatus/index",
    "pages/integralmall/payIntegcoupondetail/index",
    "pages/joinFrDpell/index",
    "pages/spellDetail/index",
    "pages/radetail/success/index",
    "pages/spellTimeout/index",
    "pages/spellGroup/mySpellGroup/index",
    "pages/spellGroup/spellGroup",
    "pages/complete/index",
    "pages/topicDetail/index",
    "pages/acSignIn/index",
    "pages/index/merchantList/index",
    "pages/index/searchbar/detail/index",
    "pages/bargain/bargainDatail/bargainDatail",
    "pages/bargain/bargain",
    "pages/cardorder/index/index",
    "pages/scanPay/scanPay",
    "pages/edit/edit",
    "pages/radetail/index",
    "pages/radetail/joinActivity/edit",
    "pages/bannerdetail/index",
    "pages/getuserinfo/index",
    "pages/phoneinput/phoneinput",
    "pages/user/myactivity/index",
    "pages/coupon/detail/index",
    "pages/rushToBuy/index",
    "pages/couponorder/index/index",
    "pages/couponorder/detail/index",
    "pages/cardorder/detail/index",
    "pages/cardorder/userule/userule",
    "pages/order/detail/index",
    "pages/order/index/index",
    "pages/ques/ques",
    "pages/getphoneInfo/index",
    "pages/addPark/addPark",
    "pages/orderquanma/index",
    "pages/passCar/couponList/couponList",
    "pages/passCar/couponDetail/couponDetail",
    "pages/managelicenseplate/managelicenseplate",
    "pages/payrule/payrule",
    "pages/grade/grade",
    "pages/exchange/exchange",
    "pages/game/index",
    "pages/canvas/index",
    "pages/specialcourtesy/specialcourtesy",
    "pages/discountCardList/discountCardList",
    "pages/cardListDetail/cardListDetail",
    "pages/freeBannerDetail/index",
    "pages/paySuccess/paySuccess",
    "pages/ConsumeDetail/ConsumeDetail",
    "pages/externallinks/index",
    "pages/czdetail/czdetail",
    "pages/spellGroup/paySpellGroup/index",
    "pages/integralmall/index",
    "pages/mallInfo/mallInfo",
    "pages/location/location",
    "pages/tcExplain/tcExplain",
    "pages/marketAtlas/marketAtlas",
    "pages/shareFriend/shareFriend",
    "components/dateLsit/dateLsit",
    "pages/dateLsit/dateLsit",
    "pages/activityCalendar/activityCalendar",
    "pages/complaint/complaint",
    "pages/questionnaire/questionnaire",
    "pages/questionnaire/questionnaireLsit/questionnaireLsit",
    "pages/site/site",
    "pages/siteUser/siteUser",
    "pages/siteAdd/siteAdd",
    "pages/fillIndent/fillIndent",
    "pages/coupon/childDetail/childDetail",
    "pages/theme/index1/index"
  ],
  "subpackages": [
    {
      "root": "pages2",
      "name": "pages2",
      "independent": false,
      "pages": [
        "live/livelist/index",
        "fengMap/fengMap"
      ]
    },
    {
      "root": "pages3",
      "name": "pages3",
      "pages": [
        "setUserInfo/index"
      ]
    }
  ],
  "navigateToMiniProgramAppIdList": [
    "wx192b7d2e8dcbefd0",
    "wxc07f9d67923d676d",
    "wxbd08b4baa10fcc1d"
  ],
  "permission": {
    "scope.userLocation": {
      "desc": "你的位置信息将用于小程序位置接口的效果展示"
    }
  },
  "tabBar": {
    "custom": true,
    "list": [
      {
        "pagePath": "index/index",
        "iconPath": "assets/images/home.png",
        "selectedIconPath": "assets/images/home-a.png",
        "text": "首页"
      },
      {
        "pagePath": "index/searchbar",
        "iconPath": "assets/images/mendian.png",
        "selectedIconPath": "assets/images/mendian-a.png",
        "text": "门店"
      },
      {
        "pagePath": "index/passCar",
        "iconPath": "assets/images/park.png",
        "selectedIconPath": "assets/images/park-a.png",
        "text": "停车"
      },
      {
        "pagePath": "index/user",
        "iconPath": "assets/images/user.png",
        "selectedIconPath": "assets/images/user-a.png",
        "text": "我的"
      }
    ]
  },
  "usingComponents": {},
  "window": {
    "backgroundTextStyle": "dark",
    "navigationBarBackgroundColor": "#FFFFFF",
    "navigationBarTitleText": "",
    "navigationBarTextStyle": "black",
    "navigationStyle": "custom"
  },
  "networkTimeout": {
    "request": 30000,
    "downloadFile": 10000
  },
  "debug": false,
  "sitemapLocation": "sitemap.json"
}